#pos1 {border-top:2px solid #300000;}
#navi2 { background:#300000;}
#right #html_code li:hover { border:#300000 1px solid;}
#footer { position:relative; background:#300000;border-top:#666 1px solid; font-size:11px;}

#studio h2 {
	margin-top: 30px; 
	border-bottom: 1px solid #fff;
}
#studio table td p {
	min-height: 35px;
} 
#studio table td p:first-child {
	font-weight: bold;
} #studio table td {
	background: #403E3F;

} 